* {
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	outline: 0;
	list-style: none;
	border-collapse: collapse;
}

p {
	margin: 0px;
}

a {
	text-decoration: none;
	color: #333333;
}

a:link,
a:hover,
a:active {
	text-decoration: none;
}

header {
	width: 100%;
	position: relative;
	margin: auto;
}

.header-nav {
	display: flex;
	position: absolute;
	right: 0%;
	margin-top: 40px;
}

nav {
	width: 100%;
	height: 120px;
	position: absolute;
	top: 0px;
}

nav .inlnenav {
	width: 1200px;
	display: flex;
	padding-top: 40px;
	margin: auto;
	position: relative;
}

body {
	width: 100%;
	margin: 0 auto;
	font-family: SimHei;
	/*background-color: #212121;*/
}

header,
#banner,
.content,
.company,
.foot,
.S-main,
.Us-main,
#produce {
	width: 100%;
	margin: 0 auto;
}


/************头部区域**************/

header>div {
	margin: 0 auto;
}

.logo {
	display: block;
	width: 50%;
}

.header-nav li {
	margin-left: 50px;
	font-size: 18px;
	margin: auto';

}

.header-nav li a {
	display: inline-block;
	font-family: "思源黑体 CN Medium";
}

.header-nav li a:hover {
	cursor: pointer;
	color: #fff;
}

.addbot {
	border-bottom: 4px solid #FFFFFF;
	padding-bottom: 2px;
	color: #fff;
}


/******** 轮播区域 *********/

#banner {
	background-color: #EEF2F5;
	/*position: relative;*/
}

.carousel-inner {
	top: -10px;
}

.carousel-control {
	height: 760px;
	width: 200px;
	line-height: 700px;
}

.carousel-control {
	width: 140px;
	line-height: 400px;
}

.carousel-control {
	width: 180px;
}

.carousel-inner .item img {
	width: 100%;
	height: 100%;
}

.carousel-indicators li {
	border-radius: 0%;
	width: 46px;
	height: 10px;
	background: #30B5FD;
	border: 1px solid #30B5FD;
}

.carousel-indicators .active {
	border-radius: 0%;
	width: 46px;
	height: 10px;
	background: #9FE9FF;
	border: 1px solid #9FE9FF;
}

.carousel-indicators {
	position: absolute;
	text-align: right;
	right: 0px;
	bottom: 130px;
	z-index: 4;
}

.carousel-indicators li:hover {
	transition: all 0s;
	border: 1px solid #9FE9FF;
	background-color: #9FE9FF;
}


/******** 业务图片 ********/

.business {
	width: 100%;
	height: 530px;
	background-color: #EEF2F5;
}

.business_img {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	margin: auto;
	top: -130px;
}

.business_img img {
	width: 1200px;
	height: auto;
	margin: auto;
	text-align: center;
}

.content {
	display: flex;
	background-color: #FFFFFF;
}


/** 图片适应 */

.zoomImage img {
	height: 100%;
	width: auto;
	left: 50%;
	position: relative;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}

.zoomImage {
	/*margin:100px auto;*/
	width: 150px;
	height: 180px;
	overflow: hidden;
	/*	border: 1px solid red;*/
	position: relative;
}


/******** 健康百科 *******/

.health {
	display: flex;
	width: 1200px;
	margin: auto;
}

.title {
	font-size: 30px;
	font-family: "思源黑体 CN Medium";
	color: #30B5FD;
	padding: 50px 0px 0px 0px;
}

.health_img {
	padding: 30px 0px 0px 0px;
}

.health_title {
	width: 410px;
	font-size: 20px;
	font-family: "微软雅黑";
	font-weight: bold;
	padding: 0px 0px 14px 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.health table:nth-child(1) .health_content {
	width: 410px;
	height: 80px;
	font-size: 14;
	font-family: "微软雅黑";
	text-indent: 2em;
	padding: 0px 0px 25px 0px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	/* 这个表示要显示几行 */
	-webkit-box-orient: vertical;
}

.health table:nth-child(1) .health_content img {
	display: none;
}

.health table:nth-child(1) .health_date {
	float: right;
	font-size: 20px;
	font-family: "微软雅黑";
	color: #999999;
}

.health table:nth-child(2) tr td:nth-child(1) {
	padding-left: 20px !important;
}

.health table:nth-child(2) .health_date {
	float: right;
	font-size: 20px;
	font-family: "微软雅黑";
	color: #999999;
	margin: 0px 20px 0px 0px;
}

.health table:nth-child(2) .diet_ul ul {
	width: 410px;
	height: 80px;
	overflow: hidden;
	-webkit-line-clamp: 4;
	* //* 这个表示要显示几行 */
}

.health table:nth-child(2) .health_content {
	width: 410px;
	font-size: 14;
	font-family: "微软雅黑";
	text-indent: 2em;
}

.health_ul {
	width: 450px;
	height: 170px;
	padding: 30px 20px 0px 20px;
}

.more {
	text-align: center;
	padding: 33px 0px 50px 0px;
	align-content: center;
	margin: 0 auto;
}

.content a:hover,
.news a:hover {
	cursor: pointer;
	color: #30B5FD;
}


/******** 药膳养生 ********/

.diet_title {
	width: 410px;
	font-size: 30px;
	font-family: "思源黑体 CN Medium";
	color: #30B5FD;
	padding: 50px 0px 0px 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.diet_ul {
	width: 450px;
	height: 170px;
	padding: 30px 0px 0px 20px;
}

.diet_img {
	padding: 30px 0px 0px 0px;
}

.diet_more {
	text-align: center;
	padding: 33px 0px 50px 20px;
	align-content: center;
	margin: 0 auto;
}


/******** 新闻动态 ********/

.news {
	width: 100%;
	height: 700px;
	overflow-x: hidden;
	background-color: #EEF2F5;
	padding-top: 50px;
}

.news_big_title {
	font-size: 30px;
	font-family: "思源黑体 CN Medium";
	color: #30B5FD;
	padding: 50px 0px 0px 80px;
}

.news_background_img {
	width: 1200px;
	height: 600px;
	margin: 0 auto;
	background: url(../img/home/news_background.png) no-repeat;
}

.news_ul {
	padding: 20px 30px 0px 40px;
}

.news_content_title {
	width: 330px;
	font-size: 20px;
	font-family: "微软雅黑";
	color: #333333;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.news_content {
	width: 330px;
	height: 100px;
	font-size: 14;
	font-family: "微软雅黑";
	color: #666666;
	text-indent: 2em;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.news_content img {
	display: none;
}

.news_date {
	float: right;
	font-size: 20px;
	font-family: "微软雅黑";
	color: #999999;
	padding-top: 10px;
}

.news_more {
	text-align: center;
	padding: 17px 0px 0px 0px;
	align-content: center;
	margin: 0 auto;
}


/*********** 底部图片横向滚动 *************/

.business_banner {
	width: 100%;
	height: 260px;
	background: #ffffff;
}

.scroll_div {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	white-space: nowrap;
	background: #ffffff;
	position: relative;
	margin: auto;
	top: 50px;
}

.scroll_div img {
	width: auto;
	height: 160px;
	border: 0;
	margin: auto;
	margin-left: 20px;
	border: 1px #efefef solid;
}

/*设置ul和li横排*/
#scroll_begin,
#scroll_end,
#scroll_begin ul,
#scroll_end ul,
#scroll_begin ul li,
#scroll_end ul li {
	display: inline;
}


@media only screen and (min-width: 1000px) and (max-width: 1400px) {
	
	body {width:100%; overflow-x: hidden;}
	
    .carousel-inner,.carousel {overflow-x: hidden;}
    
	.logo {width:30%;}
	 
	nav .inlnenav {width: 1000px;padding-top: 30px;}
	 
	.carousel-indicators {bottom: 90px;}
	 
	.business {height: 440px;}
	 
	.business_img {width:1000px;margin: auto;top:-100px;}
	 
	.business_img img{width:1000px; height:100%;}
	 
	.health {width:1000px;overflow-x: hidden;}
	 
	.health table {width:50%;}
	 
	.health_title {width: 310px;}
	 
	.health table:nth-child(1) .health_content {width: 310px;}
	 
	.health table:nth-child(2) .health_content {width: 300px;}
	 
	.health_content,.news_content {font-size:14px;}
	
	.health_date {font-size:14px; position: absolute; bottom:-10px; right:-20px;}
	 
	.health_ul,.diet_ul {width:300px; height:180px; position: relative;}
	 
	.diet_img img,.health_img img {width:130px; height:150px;}
	 
	.news_background_img {width: 1000px;background-size: 1000px 600px;}
	 
	.news_content_title {width: 280px;}
	 
	.news_content {width: 280px;}
	 
    .news_date {font-size:14px; }
     
	.news_div {width:100%;}
	 
	.news_table tr {width:100%;display: flex; margin: auto;}
	 
	.news_table tr  td {padding: 15px 25px 15px 25px;}
	 
	.news_ul {width: 100%; padding:0px;margin: auto;}
	 
	.news_table {margin: auto;}
	 
	.scroll_div {width: 1000px;}
	 
	.filing {width:100%;}
}

@media only screen and (max-device-width: 800px) {
	 body{width:100%; overflow-x: hidden;}
	 /** 首页 */
     .carousel-inner,.carousel{overflow-x: hidden;}

	 .header {	padding-right:5%;padding-left:5%;}

	 .logo {width:30%;}

	 nav .inlnenav {width: 100%;padding-top: 20px;}

	 .carousel-indicators {bottom: 80px;}

	 .business {height: 400px;}

	 .business_img {width:90%;margin: auto;top: -90px;}

	 .business_img img {width:100%; height:100%;}

	 .health {width:90%;overflow-x: hidden;}

	 .health table {width:50%;}
	
	 .health table:nth-child(1) .health_content {width: 280px;}
	
	 .health table:nth-child(2) .health_content {width: 245px;}
	
	 .health_title {font-size:16px; padding:0px; line-height:40px;}
	
	 .health_content,.news_content {font-size:14px;}
	
	 .health_date {font-size:14px; position: absolute; bottom:-20px; right:20px;}
	
	 .health_ul,.diet_ul {width:300px; height:180px; position: relative;}

	 .diet_img img,.health_img img {width:130px; height:150px;}

	 .news_background_img {width: 980px;background-size: 980px 600px;}

	 .news_content_title {width: 280px;font-size:16px; }

	 .news_content {width: 280px;font-size:14px; }

     .news_date {font-size:14px; }

	 .news_div {width:100%;}
	
	 .news_table tr {width:100%;display: flex; margin: auto;}
	
	 .news_table tr  td {width:33%; padding:10px;}
	
	 .news_ul {width: 100%; padding:0px;margin: auto;}
	
	 .news_table {margin: auto;}
	 
	 .filing {width:100%;}
	 
	 .scroll_div {width: 90%;margin: 0 auto;overflow: hidden;white-space: nowrap;background: #ffffff;position: relative;margin: auto;top: 50px;}
	
	 iframe {width: 990px}
	 
	 .side-bar {display: none;}
}